.insurance_seal_container {
margin:0;
padding:0;
position: ;
display:block;
text-align: right;
background-color: ;
}

/*The a-tag around the image*/
.insurance_seal {
}

.insurance_seal img {
width:; 
height:;
/*Great cheater way of positioning seal: getting seal to appear on same horizontal level as 'back to top'*/
margin-top: -50px;
}